MyBB-Plugins Forums

Full Version: Extended Buddy System ¿1.6?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I'm just registering at your site because I'll like to install that great plugin, but before to continue to a paid subscription, I'll like to know if that plugin can be used in the 1.6 version, changing the compatibility in the php.

Thanks
Probably yes, probably not. I haven't tested it (most probably won't work, I don't know). I do not plan to port it either, so if you're subscribing just for that plugin, don't subscribe.
Ok, but you were planning to make the next version, weren't you? Did you change your mind about it?
No, this was one of the plugins I didn't plan to port since some of its features are included in MyBB 1.6 and in other MyBB 1.6 plugins
i pawn